﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="2" />
  <property name="Zoning" value="Commercial, Downtown, Residential" />
  <property name="RotationToFaceNorth" value="0" />
  <property name="YOffset" value="-10" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="22, 2, 19#8, 8, 4#17, 2, 6#13, 2, 18" />
  <property name="SleeperVolumeSize" value="15, 3, 18#30, 5, 30#12, 3, 12#8, 3, 8" />
  <property name="SleeperVolumeGroup" value="S_Zom_Businessman,4,5,S_-Group_Generic_Zombie,7,9,S_-_Group_Zom_Badass,3,4,S_Zom_Businessman,2,3" />
  <property name="SleeperVolumeGameStageAdjust" value=",,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="29, 3, 29" />
      <property name="1" value="30, 2, 23" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="23, 2, 19" />
      <property name="1" value="24, 2, 19" />
    </property>
    <property class="Rally">
      <property name="0" value="22, 10, 43" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="431585" />
    <property name="TotalTriangles" value="459111" />
    <property class="BlockEntities">
      <property name="Vertices" value="325350" />
      <property name="Triangles" value="387168" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="62654" />
      <property name="Triangles" value="34960" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="2728" />
      <property name="Triangles" value="1492" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="424" />
      <property name="Triangles" value="212" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="36992" />
      <property name="Triangles" value="29993" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="32" />
      <property name="Triangles" value="16" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="2044" />
      <property name="Triangles" value="3304" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="1361" />
      <property name="Triangles" value="1966" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>